esarchive:
  src_sys: "/esarchive/"
  System:
    NCEP-CFSv2:
      name: "NCEP CFSv2"
      institution: "NOAA NCEP" #?
      src: "exp/ncep/cfs-v2/"
      weekly_mean: {"tas":"weekly_mean/s2s/tas_f24h/",
                    "prlr":"weekly_mean/s2s/prlr_f24h/",
                    "tasmax":"weekly_mean/s2s/tasmax_f24h/",
                    "tasmin":"weekly_mean/s2s/tasmin_f24h/",
                    "sfcWind":"weekly_mean/s2s/sfcWind_f24h/",
                    "rsds":"weekly_mean/s2s/rsds_f24h/"}
      daily_mean: {"tas":"daily_mean/s2s/tas_f6h"}
      nmember:
        fcst: 48
        hcst: 12
      calendar: "proleptic_gregorian"
      time_stamp_lag: "0" # Do we need it for subseasonal?
      reference_grid: "/esarchive/exp/ncep/cfs-v2/weekly_mean/s2s/tas_f24h/tas_20040624.nc" # is it the same as seasonal?
